#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme {
	border-top: none;
min-height: auto;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container{
	padding-top: 3px;
	padding-bottom: 3px;
	min-height: auto;
}

#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a.mgbutton, 
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton,
#mgbutton moove-gdpr-infobar-allow-all{
	padding: 5px;
    border-radius: 0px;
    height: auto;
    font-weight: normal;
    font-size: 11px;
    text-transform: uppercase;
    line-height: normal;
    padding-top: 3px;
    padding-bottom: 3px;
}

/*
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content h1, 
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content h2, 
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content h3, 
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content h4, 
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content h5, 
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content h6, 
*/
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p, 
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p a {
	font-weight: normal;
    font-size: 11px !important;
    text-transform: uppercase;
}
